---
title: "Aristotle 101: The Zoon Politikon"
date: 2020-05-17T11:00:43Z
tags: ["greek philosophy","aristotle","political animal"]
topics: ["philosophy","politics"]
image: /img/democracy-athens.jpg
draft: false
---

In the first book of the Politics, Aristotle argues for the view that man is a ‘political animal’. To assess the claim properly, we must first understand what he means by the term, and we should understand the reasoning he uses to defend it. Thus examined, we will find his position interesting, but ultimately unsatisfactory. However, it may be possible to shore up his case.

Aristotle’s ‘political animal’ (*zoon politikon*) is not the creature we might expect today – a conventional construct enfranchised by legal edict and duty-bound only to his own individual happiness as a free agent in a democratic nation-state. Instead, what Aristotle had in mind was an animal that was best suited to realize his complete end or natural goal (his *telos*) in a community organized to that end as well. That community is known as a city-state (a *polis*). As an integrated part of a functional polis, man is a creature of the polis – a political animal.

What does Aristotle mean by ‘realizing complete ends’, and how could it be that the polis (and only the polis) enables this realization? In the Nicomachean Ethics (NE from now on) Aristotle argues that the chief good for man is *eudaimonia* (roughly: the achievement of excellence in life – aka – the ‘Good Life’). He further argues that this Good Life is only attainable by way of *phronesis* (roughly: excellence in both practical and intellectual virtues; or, excellence of character and of intellect). Phronesis, he further argues in both NE and Politics necessitates a community whose telos is the Good Life for its members. That community, according to Politics, is the polis. But why does Aristotle say this?

The polis, according to Aristotle, is the culmination of two more primitive forms of community: the family, and the village. These communities are formed out of two basic relationships: the man and woman, for the purpose of producing children; and, the master and slave, for the purpose of maintaining the household. The basic subsistence this enables further requires security and cooperation. This end is met by the village: a network of related households. By themselves, they are necessary components of the Good Life, because they exist for the sake of life itself. However, they are insufficient for the Good Life, until they are combined in such a way that they give rise to the polis – a network of interrelated villages. Once the polis emerges, the telos of the whole becomes the eudaimonia of the members of the polis.

The strongest argument Aristotle offers in defense of the natural necessity of the polis as such, come from his assertion that nature never does anything in vain (that is to say, without a purpose). The argument runs something like this: humans possess the power of speech; speech is only present in animals capable of moral discernment; the only such animal is man; moral discernment is a necessity for the proper pursuit of rational goods (phronesis); phronesis is necessary for eudaimonia; eudaimonia is only possible in a polis. He bolsters this argument by asserting that the solitary man (the man incapable of living in a polis) must be sub-human, and that the ideal man (the man that has somehow achieved eudaimonia independently of the polis) could only be a god.

A few objections arise from this account of man as a ‘political animal’. Firstly, on the previous argument, it appears that Aristotle is simply defining other forms of living out of the acceptable range of eudemonic lives. Why? No clear answer can be found in either NE or Politics. Secondly, Aristotle provides no account for the telic transition from family and village (subsistence) to the polis (eudaimonia). How does this happen? Why could it not have been a conventional imposition (say, as part of the existing conditions of Hellenic political life)? Lastly, why could other primitive forms of community not have arisen explicitly with eudaimonia as a telos? It is not clear from Aristotle’s arguments why subsistence needs to precede eudaimonia.

In any case, Aristotle’s claim is still a fascinating one. In the realm of counterfactuals, one wonders what the world might have looked like today, had we never developed the nation-state and remained a vast interlinked network of city-states. Finally, is it really necessary to establish a natural telos in order to justify such a social arrangement? The communitarians (at least a few of them) don’t seem to think so. There are plenty of consequentialist defenses of the position, and given the havoc that the nation-state seems responsible for over the last three-hundred years, it is tempting to take that as a demonstration in the negative, of the correctness of Aristotle’s point about the necessity of the polis for eudaimonia.

```[Imported from exitingthecave.com on 29 November 2021]```

