---
title: "Isp Launch Event Three Talks on Three Philosophers"
date: 2017-01-08T17:29:56Z
tags: ["events","ISP","conway hall"]
topics: ["philosophy"]
image: /img/conway_hall.jpg
draft: false
---

This weekend I attended the launch event for the [International School of Philosophy](http://www.internationalschoolofphilosophy.org/) here in London. [Three Talks on Three Philosophers](http://www.internationalschoolofphilosophy.org/public-event-3-talks-on-3-philosophers.html) was intended to showcase the kind of thought one could expect from the new school, as well as provide an opportunity for philosophical learning to the local community (greater Islington, mainly). Sam Freemantle, the founder of the new independent school, provided the first of the three lectures, in the form of an overview of his Phd thesis, “[Reconstructing Rawls](http://londonschoolofphilosophy.org/wp-content/uploads/2016/11/Reconstructing-Rawls.pdf)”. Following Sam, [Adrian Brockless](http://www.adrianbrockless.com/) offered a passionate argument for a more thoughtful kind of education grounded in Socratic questioning. Lastly, [Professor Ken Gemes](http://www.bbk.ac.uk/philosophy/our-staff/academics/gemes) of the University of London treated us with an extended version of his talk on [Nietzsche’s Death of God](https://www.youtube.com/watch?v=mgHymFb5DQ0).

Serendipitously, I also listened this weekend to a new reading of the introduction to [Allan Bloom’s “The Closing of the American Mind”](https://www.youtube.com/watch?v=XtNN9eCoeuw) (a book I read years ago). I say “serendipitously”, because it turns out to be a powerful lens through which to interpret the messages coming out of Saturday’s lectures. In particular, the lectures of Professor Gemes and Mr. Brockless, which were laden with themes that could easily have been attributed to Bloom. The erosion of truth and goodness as absolute values (both in society and in the academy), the corruption of the academy to purposes other than the pursuit of the good life, the need for a renewal of these core values, the seemingly intractable challenge of re-establishing them in an educational environment so democratized and demoralized that even the hint of such an effort will raise accusations of elitism. All of these were core concerns of Allan Bloom, and his voice was clearly resonating in the words of both Professor Gemes and Mr. Brockless. Though, I suspect neither of them would agree.

For Professor Gemes the worry is societal, and spans generations. He began his talk with the story of the madman from Nietzsche’s [The Gay Science](https://www.amazon.co.uk/Science-Modernized-Translation-Introduction-Biography-ebook/dp/B003IHW00U/ref=tmm_kin_swatch_0?_encoding=UTF8&qid=&sr=), which illustrates the central problem for Nietzsche, as Gemes sees it: absent the catalyzing mythology of christianity, why would we continue to cling to it’s core values of truth and goodness? Given that the values of honor and glory held by civilization before Christianity seem more seductive, why wouldn’t we return to these, and abandon truth and goodness, in the absence of a dogma that focused us on them? According to Professor Gemes, Nietzsche believed we were clinging to truth as a value, by way of some sort of “hangover” from Christianity, and he wanted to know why. I think Nietzsche may have been disadvantaged by his proximity to the downfall of Christianity in the west. Over a century on now, in the “post-truth” era, it appears we have indeed begun to abandon truth and goodness as ultimate values, and have indeed begun replacing them with honor and glory once again.

Nowhere is this shift more clearly and startlingly present, than in the academy. Mr. Brockless highlighted this inadvertently, I believe, in his lecture. Using the Socrates of Gorgias and The Republic as a mentor, Brockless crisply argued for a conception of higher education that differentiates itself from the contemporary academy, by focusing on the pursuit of truth through “authentic” learning that exposes students to “meaning and understanding of the human condition”, rather than on the career advancement goals and academic advantages of its students. This plea explicitly demands that truth be reseated in our minds as an absolute value, pursued for its own sake. Although Mr. Brockless’ lecture came before Professor Gemes, his is a direct response to Nietzsche, in the form of a resounding and explicit affirmation of truth and goodness, above honor and glory, at least as far as the academy is concerned. To that end, Brockless counseled a return to the ancient classics, and glowed with a reverence for the Socratic dialogues themselves, even recommending them as a starting point for students.

Interestingly, a popular new voice has also converged on this question. I’ve recently seen [a lecture by Jonathan Haidt](https://www.youtube.com/watch?v=EqUtgFBWezE) of New York University, in which he suggests that a “new schism” ought to take place in the modern university, involving the realignment of ultimate values. In his view, these divergent ultimate values are “truth” versus “justice” (actually, “social justice”, which he contends is unjust at times). But rather than pressing for the conquest of truth *over* social justice, Haidt advocates for an amicable divorce. Haidt centers his lecture on a vision of education very similar to Brockless, in which universities that adopt truth as a core value dedicate themselves firmly to free expression, and open dialogue and debate in which no idea is off the table. In other words, the Socratic tradition. The same tradition Brockless described during the question and answer period of his lecture.

Allan Bloom’s book was a vanguard in this discussion, I think. Some might suggest that perhaps there really is no problem, and this is all just varying degrees of predictable conservatism occasionally surfacing above the white noise. After all, these sorts of complaints have been around for almost 50 years, and yet the generations leaving university then and now don’t seem to be too much different from each other. But are they really so much the same? Bloom (and proteges like E. D. Hirsch) would point to the degradation of “dead white males” in the academy, and their gradual replacement with relativist and anti-absolutist dogmas (in addition to the impulse toward radical activism) — and the pervasive cultural ignorance and growing hostility to truth of new students — as certain indicators. I’m not sure that Haidt, Brockless, or even Gemes would necessarily agree with that. But one thing that all of these voices seem to agree on, regardless of the reasons grounding it, is the loss of truth and goodness as guiding star values in our overall culture, and most profoundly, in the academy.

The question is what, if anything, should we do about it? Brockless and Haidt have slightly divergent opinions on this. One suggests lobbying to reestablish the traditional mission of all higher education, the other recommends a more “free market” answer (if I can call it that), by bifurcating the institution into two competing organizations, one focused on truth, the other on justice. Neither of these speakers’ solutions are entirely satisfying to me. I think this problem is bigger than all of us, and may be inevitable. I wonder if Nietzsche thought so, too.

```[Imported from exitingthecave.com on 1 December 2021]```

