---
title: "Reason vs the Passions - Initial Thoughts on Hume's Treatise"
date: 2017-10-25T23:31:56Z
tags: ["hume","emotivism","sentimentalism","dualism"]
topics: ["philosophy"]
image: /img/reason-vs-emotion.jpg
draft: false
---

> …When in exerting any passion in action, we chuse means insufficient for the designed end, and deceive ourselves in our judgment of causes and effects. Where a passion is neither founded on false suppositions, nor chuses means insufficient for the end, the understanding can neither justify nor condemn it. It is not contrary to reason to prefer the destruction of the whole world to the scratching of my finger. It is not contrary to reason for me to chuse my total ruin, to prevent the least uneasiness of an Indian or person wholly unknown to me. It is as little contrary to reason to prefer even my own acknowledged lesser good to my greater, and have a more ardent affection for the former than the latter. A trivial good may, from certain circumstances, produce a desire superior to what arises from the greatest and most valuable enjoyment; nor is there any thing more extraordinary in this, than in mechanics to see one pound weight raise up a hundred by the advantage of its situation.In short, a passion must be accompanyed with some false judgment in order to its being unreasonable; and even then it is not the passion, properly speaking, which is unreasonable, but the judgment.
>
> The consequences are evident. Since a passion can never, in any sense, be called unreasonable, [except] when founded on a false supposition or when it chuses means insufficient for the designed end, it is impossible, that reason and passion can ever oppose each other, or dispute for the government of the will and actions. The moment we perceive the falsehood of any supposition, or the insufficiency of any means our passions yield to our reason without any opposition. I may desire any fruit as of an excellent relish; but whenever you convince me of my mistake, my longing ceases. I may will the performance of certain actions as means of obtaining any desired good; but as my willing of these actions is only secondary, and founded on the supposition, that they are causes of the proposed effect; as soon as I discover the falsehood of that supposition, they must become indifferent to me…. [Book II, Part ii, Section iii]
>
> Hume, David. A Treatise of Human Nature: Bestsellers and famous Books (pp. 388-389). anboco. Kindle Edition.

According to Hume, reason is but a slave to the passions. We are moved to act by a process of primary impressions (e.g., pleasure and pain, or grief and joy, or attraction and aversion), giving rise to relations of ideas (memories and reflections), which then give rise to secondary impressions (pride and shame, or love and hate, etc).

Hume was probably hyperbolizing for the sake of highlighting the point (later on in life Hume apparently lamented stating it so forcefully). But the point was not simply that passions are neither ‘reasonable’ nor ‘unreasonable’, it was primarily that reason is inert; That no calculation of circumstances or train of logic is capable of moving a man, all on its own. He reasoned that there must be some process by which ‘relations of impressions and ideas’ are converted into passions (the things that actually provide us with the impulse to act). Hume often depicts reason as lying somewhere between initial impressions, and final passions, acting merely as a conduit or proximal cause (though I suppose he would have balked at the word ’cause’ here).

His explication of that process and how it works is woefully naive and speculative (in addition to being incorrect in most respects). However, I think he was on the right track, and simply lacked a sophisticated enough science of human biology and psychology to render his theory into something that made better sense to a modern mind. For the most part, in the 18th century, the only tool available to him was introspection and a smattering of knowledge of human and animal anatomy. So, frankly, not only should he be excused, he ought to be lauded as a genius for (nearly) single-handedly inventing the science of psychology and the philosophical notion of moral psychology.

Still, I find myself disagreeing with Hume for the following reasons:

First, “reason” and “passion” are not separate ‘faculties’ of the mind, placed into a hierarchy with each other. Even Hume seemed to understand this (at least in part). They are functional capacities that express themselves in varying degrees in concert, under various circumstances. Reason is no more the slave of the passions, than the strings and woodwinds are the ‘slaves’ of the french horns and trumpets in an orchestra.

Second, Later on in the Treatise, he’ll introduce yet a third relation: that of moral judgment. At which point, all he’s really doing is describing Plato’s tripartite soul, in a much more complex way (Plato, of course, placed reason in the charioteer’s seat). Why philosophers traditionally have insisted on conceptions of consciousness as simple hierarchies is something I don’t quite understand, but in truth, the mind is more like an evolving ecosystem, not a top-down political structure.

Third, Hume reifies the phenomena in his model. He says that passions are derived from relations of impressions and ideas. He also says that the “self” is itself nothing more than an idea that arises from a relation of other impressions and ideas. But, he then says that pride and shame are passions, and that pride and shame have as “their object”, the self. And, for this to happen, there must be a “we” (i.e. the “self”) that receives an impression of something beautiful that “we” own. But this is to assign intentionality to mere phenomena. Hume never explains how this is possible. You can’t on the one hand, say that all the phenomena of the brain are merely the effects of causal inter-relations between impressions and ideas, and then on the other, somehow make the impressions and ideas capable of choosing objects at which to direct themselves.

The consequence of this, is that the most Hume could have reasonably said, was that he didn’t really know whether passions ‘ruled’ or reason ‘ruled’. At most, our cognitive and emotional capacities are cohabitants, and if you look at the modern scientific literature (admittedly, I am but a layman), there is little in the brain itself to distinguish them apart. Some would say the difference between the limbic system and the frontal lobes is enough to show this, but despite being separate physical structures, the actual neural activity isn’t so distinct. The limbic system, for example, in addition to being responsible for most of our emotions, is also responsible for several functions related to memory(something Hume would have counted as part of his ‘relations of ideas’ rather than as a sensation). The point is, rather than being master and slave to each other, they’re more like ‘dance partners’.

In fact, it seems to me, the core question here is exactly what role do each of the cognitive and emotive capacities of the brain play, in decision-making? Unfortunately, I’m no psychologist, and only have a layman’s familiarity with a smattering of the scientific literature on the question (which might help answer the question). But, I suppose one criticism you could levy at Hume, is that his overall theory (as its proposed here) is unfalsifiable: no matter what you decide, it’s always evidence of the passions at work. But then, it’s not like Hume had access to a rigorous methodology.
