---
title: "The Consolation of Philosophy Show Schedule"
date: 2021-12-02T17:44:51Z
series: "The Consolation of Philosophy"
image: /img/boethius_portrait.jpg
draft: false
---

Here’s a convenient way to browse my podcasts on Boethius’ Consolation of Philosophy, if you’re looking for specific topics covered in the chapters.

I’ve broken the tables down by book, and have tried to provide sufficient enough of a plain-text description, that you can use the usual CTRL+F hunt, to find what you’re looking for. I hope it helps!

{{% ah %}} Book 1 – The Sorrows of Boethius {{% /ah %}}

**{{< newtab title="Chapters 1 and 2" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Chapters-1-and-2-ecd1fk" >}}** – Boethius makes his opening lament, and Philosophy pays him a visit. Boethius is speechless with amazement. Philosophy drives away the Muses of Poetry, and herself laments the disordered condition of his mind.

**{{< newtab title="Chapter 3" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-1--Chapter-3-ed0cdk" >}}** – Boethius recognizes his mistress Philosophy. To his wondering inquiries she explains her presence, and recalls to his mind the persecutions to which Philosophy has oftentimes from of old been subjected by an ignorant world.

**{{< newtab title="Chapter 4" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-1--Chapter-4-ed47e0" >}}** – Philosophy bids Boethius declare his griefs. He relates the story of his unjust accusation and ruin. He concludes with a prayer (Song V.) that the moral disorder in human affairs may be set right. In the analysis: on the competition between **Dionysus and Apollo**; **The Ass and The Lyre**; Boethius’ similarities to the **Book of Job**.

**{{< newtab title="Chapter 5" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-1--Chapter-5-ed472l" >}}** – Philosophy admits the justice of Boethius’ self-vindication, but grieves rather for the unhappy change in his mind. She will first tranquillize his spirit by soothing remedies. Analysis covers some of the ancient greek mythological imagery, and the introduction of Unity as the ultimate goal, and a quote from Kant on the Moral Law. Bonus Content: **Shakespeare’s Sonnet 29.**

**{{< newtab title="Chapter 6 and 7" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-1--Chapters-6-and-7-ed46mf" >}}** – Philosophy tests Boethius’ mental state by certain questions, and discovers three chief causes of his soul’s sickness: (1) He has forgotten his own true nature; (2) he knows not the end towards which the whole universe tends; (3) he knows not the means by which the world is governed. Analysis: Stoic lessons to ward off the passions; Divine order and the Great Wheel; assessment of the literary structure of the whole Consolation of Philosophy.

{{% ah %}} Book 2 – The Vanity of Fortune’s Gifts {{% /ah %}}

**{{< newtab title="Chapter 1" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-2--Chapter-1-edhg8g" >}}** – Philosophy reproves Boethius for the foolishness of his complaints against Fortune. Her very nature is caprice. Analysis: our first introduction to neoplatonism, and three arguments from fortune analyzed.

**{{< newtab title="Chapter 2" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-2--Chapter-2-edkpi7" >}}** – Philosophy in Fortune’s name replies to Boethius’ reproaches, and proves that the gifts of Fortune are hers to give and to take away. Analysis includes a brief overview of **the history of Crassus and Perseus, son of Philip V**. An initial look at the various forms of false happiness, fate, and human will. Stoicism, and control over circumstances. 

**{{< newtab title="Chapter 3" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-2--Chapter-3-ee84co" >}}** – Boethius falls back upon his present sense of misery. Philosophy reminds him of the brilliancy of his former fortunes. Analysis: fortunes are valuable if they are directed toward the right things.

**{{< newtab title="Chapter 4" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-2--Chapter-4-eefb2t" >}}** – Boethius objects that the memory of past happiness is the bitterest portion of the lot of the unhappy. Philosophy shows that much is still left for which he may be thankful. None enjoy perfect satisfaction with their lot. But happiness depends not on anything which Fortune can give. It is to be sought within. — Analysis: self-sacrifice as a path to happiness; suffering and happiness; Aristotle contributes to the discussion on **virtue and Eudaimonia**. I do a reading of **Shakespeare’s Hamlet***. Bonus Content: **Jordan Peterson, Roger Scruton**, and the value of cultural literacy.* 

**{{< newtab title="Chapter 5" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-2--Chapter-5-eeogt5" >}}** – All the gifts of Fortune are external; they can never truly be our own. Man cannot find his good in worldly possessions. Riches bring anxiety and trouble. — Analysis: Aristotle, the Summum Bonum, and a summary of the false goods. A reading from **Hesiod’s Works and Days**, and a comparison to Rousseau’s noble savage, and the “General Will” as a distortion of the Catholic Holy Spirit.

**{{< newtab title="Chapter 6" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-2--Chapter-6-eer0e0" >}}** – High place without virtue is an evil, not a good. Power is an empty name. Philosophy lectures Boethius on the false promise of power, and **George Orwell** answers her on whether the powerful can indeed get to the rational man (I read a **passage from Orwell’s 1984**). Happiness, honour, power, and the relation between the virtuous and the powerful.

**{{< newtab title="Chapter 7" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-2--Chapter-7-efkmge" >}}** – Fame is a thing of little account when compared with the immensity of the Universe and the endlessness of Time. Philosophy takes Boethius to task for his love of glory. She reminds him of the fleeting nature of human life, and the impermanence of fame. This is the last of the four false pursuits of happiness: wealth, power, pleasure, and honour (as Aristotle would have called them). *Bonus Content: We get a visit from **Carl Sagan**, at the end, echoing Philosophy’s counsel on the foolishness of glory*, in his famous “Pale Blue Dot”.

**{{< newtab title="Chapter 8" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-2--Chapter-8-eg1rt1" >}}** – One service only can Fortune do, when she reveals her own nature and distinguishes true friends from false. Philosophy explains the utility of adversity to virtue, and regales us with a paean to divine love. Analysis: Boethius evokes a frustrated aspiration to reconcile Aristotle and Plato, and we begin the transition from Aristotelian virtue, to the Neoplatonic contemplation of The Good. I summarize **The Myth of Er, from Plato’s Republic**, and read a short quote from it, emphasizing the need for the contemplation of knowledge.

{{% ah %}} Book 3 – On True and False Happiness {{% /ah %}}

**{{< newtab title="Chapter 1" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-1-egb5j1" >}}** – Boethius beseeches Philosophy to continue. She promises to lead him to true happiness. Philosophy then prepares Boethius for his turn toward the truth. Aristotle and Plato are untwined in the beginning of this book, as Aristotle’s method of imminence gives way to Plato’s method of transcendence.

**{{< newtab title="Chapter 2" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-2-egklgj" >}}** – Happiness is the one end which all created beings seek. They aim variously at (a) wealth, or (b) rank, or (c) sovereignty, or (d) glory, or (e) pleasure, because they think thereby to attain either (a) contentment, (b) reverence, (c) power, (d) renown, or (e) gladness of heart, in one or other of which they severally imagine happiness to consist. Analysis: Boethius debates Aristotle on the nature of the Summum Bonum, and comes down on the side of Plato. The highest good is an absolute, not a relative. I read several passages from **Aristotle’s Nicomachean Ethics**. 

**{{< newtab title="Chapter 3" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-3-eguvr1" >}}** – Philosophy proceeds to consider whether happiness can really be secured in any of these ways, (a) So far from bringing contentment, riches only add to men’s wants. Analysis: Philosophy and Boethius discuss the insufficiency of wealth to the attainment of happiness. In the analysis, we shall see that Boethius is once again signaling his departure from Aristotle. The core of the discussion is the distinction between self-sufficiency, and dependence. 

**{{< newtab title="Chapter 4" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-4-ejhj0s" >}}** – (b) High position cannot of itself win respect. Titles command no reverence in distant and barbarous lands. They even fall into contempt through lapse of time. Analysis: Philosophy explains to Boethius how the pursuit of honor and respect in this world, is no path to happiness.

**{{< newtab title="Chapter 5" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-5-ejtgao" >}}** - (c) Sovereignty cannot even bestow safety. History tells of the downfall of kings and their ministers. Tyrants go in fear of their lives. Analysis: Lady Philosophy has been walking us through the various false routes to happiness, and this week, we revisit the question of power. I look briefly at the relationship between Seneca and Nero, and ask the question: why are philosophers drawn to the powerful?

**{{< newtab title="Chapter 6" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-6-ek88k7" >}}** - (d) Fame conferred on the unworthy is but disgrace. The splendour of noble birth is not a man’s own, but his ancestors’. Analysis – Philosophy Tells us why Glory is a poor substitute for true happiness. The dialogue actually dances between two different definitions of glory – terrestrial, and transcendent. *Bonus content: a segment from a **Paula Gooder lecture, on the question of glory**. You can find the {{< newtab title="original lecture here." url="https://www.youtube.com/watch?v=gZ6NX0REEOE" >}}.

**{{< newtab title="Chapter 7" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-7-ekj69f" >}}** – (e) Pleasure begins in the restlessness of desire, and ends in repentance. Even the pure pleasures of home may turn to gall and bitterness. Analysis – Boethius warns us off of bodily pleasures, through the mouth of Lady Philosophy, because they give you a hangover. *Bonus Content: a segment from **a lecture by Dominican Father Dominic Legge, on the question of intellectual pleasure**. You can find the {{< newtab title="original lecture here." url="https://www.youtube.com/watch?v=q_Mga-Deu4A" >}}.

**{{< newtab title="Chapter 8" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-8-ekt06d" >}}** – All fail, then, to give what they promise. There is, moreover, some accompanying evil involved in each of these aims. Beauty and bodily strength are likewise of little worth. In strength man is surpassed by the brutes; beauty is but outward show. Lady Philosophy concludes her case against false happiness with a brief bullet-point recap, and a verse to remind us not to spend our lives looking for things where they cannot be found.

**{{< newtab title="Chapter 9" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-9-el7l78" >}}** – The source of men’s error in following these phantoms of good is that they break up and separate that which is in its nature one and indivisible. Contentment, power, reverence, renown, and joy are essentially bound up one with the other, and, if they are to be attained at all, must be attained together. True happiness, if it can be found, will include them all. But it cannot be found among the perishable things hitherto considered. We reach the end of the journey to the true good. Philosophy and Boethius have a brief dialogue on the false good, and turn toward the true good. Philosophy ends the dialogue with a prayer to the source of the One True Good (God).

**{{< newtab title="Chapter 10" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-10-elhbr7" >}}** – Such a happiness necessarily exists. Its seat is in God. Nay, God is very happiness, and in a manner, therefore, the happy man partakes also of the Divine nature. All other ends are relative to this good, since they are all pursued only for the sake of good; it is good which is the sole ultimate end. And since the sole end is also happiness, it is plain that this good and happiness are in essence the same. We have reached the summit, and Lady Philosophy now lays out the full case defending Divine Unity along Neo-Platonic lines of reasoning. *Bonus Content: **you may enjoy “Bella quis quinis”, a work of music written by Boethius himself.***

**{{< newtab title="Chapter 11" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-11-elvme5" >}}** – Unity is another aspect of goodness. Now, all things subsist so long only as they preserve the unity of their being; when they lose this unity, they perish. But the bent of nature forces all things (plants and inanimate things, as well as animals) to strive to continue in life. Therefore, all things desire unity, for unity is essential to life. But unity and goodness were shown to be the same. Therefore, good is proved to be the end towards which the whole universe tends (*This solves the second of the points left in doubt at the end of bk. i., ch. vi*.)

**{{< newtab title="Chapter 12" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-3--Chapter-12-em8d1p" >}}** – Boethius acknowledges that he is but recollecting truths he once knew. Philosophy goes on to show that it is goodness also by which the whole world is governed (*This solves the third. No distinct account is given of the first, but an answer may be gathered from the general argument of bks. ii., iii., and iv.*) Boethius professes compunction for his former folly. But the paradox of evil is introduced, and he is once more perplexed.

{{% ah %}} Book 4 – On Divine Justice {{% /ah %}}

**{{< newtab title="Chapter 1" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-4--Chapter-1---The-Problem-of-Evil-Restated-emqhru" >}}** – The mystery of the seeming moral confusion. Philosophy engages to make this plain, and to fulfill her former promise to the full

**{{< newtab title="Chapter 2" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-4--Chapter-2---The-Evil-Are-Powerless-enaavc" >}}** Accordingly, she first expounds the paradox that the good alone have power, while the bad are altogether powerless.

**{{< newtab title="Chapter 3" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy--Book-4--Chapter-3---What-Good-and-Evil-Deserve-eo17qb" >}}** – And, she explains how the righteous never lack their reward, nor the wicked their punishment.

**Chapter 4** – *POSTPONED* – The wicked are more unhappy when they accomplish their desires than when they fail to attain them. (d) Evil-doers are more fortunate when they expiate their crimes by suffering punishment than when they escape unpunished. (e) The wrong-doer is more wretched than he who suffers injury. [This chapter will delve deeply into Plato’s Gorgias]

**Chapter 5** – *POSTPONED* – Boethius still cannot understand why the distribution of happiness and misery to the righteous and the wicked seems the result of chance. Philosophy replies that this only seems so because we do not understand the principles of God’s moral governance.

**Chapter 6** – *POSTPONED* – The distinction of Fate and Providence. The apparent moral confusion is due to our ignorance of the secret counsels of God’s providence. If we possessed the key, we should see how all things are guided to good.

**Chapter 7** – *POSTPONED* – Thus all fortune is good fortune; for it either rewards, disciplines, amends, or punishes, and so is either useful or just. |

{{% ah %}} Book 5 – On Freedom Of The Will And God’s Foreknowledge {{% /ah %}}

**Chapter 1** – *POSTPONED* – Boethius asks if there is really any such thing as chance. Philosophy answers, in conformity with Aristotle’s definition (from Physics, II. iv.), that chance is merely relative to human purpose, and that what seems fortuitous really depends on a more subtle form of causation.

**Chapter 2** – *POSTPONED* – Has man, then, any freedom, if the reign of law is thus absolute? Freedom of choice, replies Philosophy, is a necessary attribute of reason. Man has a measure of freedom, though less perfect freedom than divine natures.

**Chapter 3** – *POSTPONED* – But how can man’s freedom be reconciled with God’s absolute foreknowledge? If God’s foreknowledge is certain, it seems to exclude the possibility of man’s free will. But if man has no freedom of choice, it follows that rewards and punishments are unjust as well as useless; that merit and demerit are mere names; that God is the cause of men’s wickednesses; that prayer is meaningless.

**Chapter 4** – *POSTPONED* – The explanation is that man’s reasoning faculties are not adequate to the apprehension of the ways of God’s foreknowledge. If we could know, as He knows, all that is most perplexing in this problem would be made plain. For knowledge depends *not* on the nature of the thing known, but on the faculty of the knower.

**Chapter 5** – *POSTPONED* – Now, where our senses conflict with our reason, we defer the judgment of the lower faculty to the judgment of the higher. Our present perplexity arises from our viewing God’s foreknowledge from the standpoint of human reason. We must try and rise to the higher standpoint of God’s immediate intuition.

**Chapter 6** – *POSTPONED* – To understand this higher form of cognition, we must consider God’s nature. God is eternal. Eternity is more than mere everlasting duration. Accordingly, His knowledge surveys past and future in the timelessness of an eternal present. His foreseeing is seeing. Yet this foreseeing does not in itself impose necessity, any more than our seeing things happen makes their happening necessary. We may, however, if we please, distinguish two necessities—one absolute, the other conditional on knowledge. In this conditional sense alone do the things which God foresees necessarily come to pass. But this kind of necessity affects not the nature of things. It leaves the reality of free will unimpaired, and the evils feared do not ensue. Our responsibility is great, since all that we do is done in the sight of all-seeing Providence.

**CONCLUSION EPISODE** – *POSTPONED* – WRAP UP, CELEBRATION, AND WHAT THE FUTURE WILL HOLD.

<hr/>

{{% ah %}} Appendix – Supplemental Content {{% /ah %}}

**{{< newtab title="Who Is Lady Philosophy?" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-Boethius-Sidebar---Who-Is-Lady-Philosophy-elr74c" >}}** – We ponder the origins of Lady Philosophy. What you will discover in this podcast, is a nexus of faith, reason, religion, and philosophy, in the books of Proverbs and Wisdom, and a powerful symbol who’s meaning goes far beyond the superficial anthropomorphism of philosophy in human form. I couldn’t think of a good way to work in the famous passage from Acts 17, but that’s hovering in the background of this, as well…

**{{< newtab title="The Music Of The Consolation" url="https://anchor.fm/exitingthecave/episodes/Short-Reads-The-Consolation-of-Philosophy---The-Music-Of-The-Consolation-efd6sa" >}}** – This is a musical hiatus from reading and analysis. Please enjoy this brief exploration of the medieval music of The Consolation. NOTE: I did not conduct these interviews. They were done by Cambridge University, in an effort to promote the album created by the project discussed in the interviews. If you’d like to know more about the project, please [visit their website" url="https://boethius.mus.cam.ac.uk/). If you’d like to purchase the album they created, you can find it on Amazon ([link provided here" url="https://www.amazon.co.uk/Boethius-Songs-Consolation-Sequentia/dp/B07D9CZPR2)).

**{{< newtab title="An Essay On Plato’s Forms" url="https://anchor.fm/exitingthecave/episodes/Plato--Parmenides--and-the-Theory-of-Forms---An-Analysis-ekmo64" >}}** – I outline the theory of Forms, beginning with why Plato might have concocted the theory in the first place, moving next to what exactly the theory is and how it works, and finishing up with an analysis of the criticisms of the Forms offered by Parmenides (primarily), and a few others since. This is essential background for Book 3 of The Consolation. For all the snide dismissals of Plato’s theory, nobody has ever bothered to explain to me why the Forms are no longer taken seriously, or how they’ve been shown to be disreputable. The point of the podcast is to answer for myself those ‘why’ and ‘how’ questions. In order to be confident of why I ought to either accept or reject this theory, I need to understand the theory, and to understand it, I need to portray it to myself, as closely as possible as Plato would have portrayed it to himself.

**{{< newtab title="The Allegory of the Cave" url="https://anchor.fm/exitingthecave/episodes/The-Allegory-of-the-Cave---What-it-is--and-what-it-means-e3988o" >}}** – While this podcast focuses on my blog/podcast name, it’s still excellent background for The Consolation of Philosophy. The allegory comes at the apex of The Republic, and The Consolation emulates the literary structure of the Republic. Plus, it’s a mytho-poetic expression of the contemplative Neoplatonic approach to philosophy.

